This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 561371 - Request the capability to view and download full log files.
Request the capability to view and download full log files.
Status: CLOSED DEFERRED
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
1.3.1
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-02-03 09:55 EST by dsteigne
Modified: 2014-05-27 14:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 14:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dsteigne 2010-02-03 09:55:24 EST
Description of problem:

Events allow you to see log entries, but customer would like a way to download the whole log file within JON as well, without accessing the application server file system.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 wes hayutin 2010-02-16 11:54:06 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 11:59:24 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Jay Shaughnessy 2014-05-27 14:34:05 EDT
This is a known request for potential logging enhancements.  Closing as deferred as that work continues to be unscheduled.

Note You need to log in before you can comment on or make changes to this bug.